{% extends 'base.html.twig' %}
{% block content %}
<form action="." method="POST">
    <legend>Adding a video unit</legend>

    <div class="clearfix">
        <label>Unit title</label>
        <input type="text" name="unit_title">
    </div>

    <div class="clearfix">
        <label>Unit production country</label>
        <input type="text" name="unit_country">
    </div>

    <div class="clearfix">
        <label>Filming start and end years</label>
        <input type="text" name="unit_film_start" class="span1">
        <input type="text" name="unit_film_end" class="span1">
    </div>

    <div class="clearfix">
        <label>Film director</label>
        <input type="text" name="unit_director">
    </div>

    <div class="clearfix">
        <label>Unit actors (comma separated)</label>
        <input type="text" name="unit_actors">
    </div>

    <div class="clearfix">
        <label>Unit length (in seconds)</label>
        <input type="text" name="unit_length">
    </div>

    <div class="clearfix">
        <label>Unit premiere date (in dd.mm.yyyy format)</label>
        <input type="text" name="unit_premiere">
    </div>

    <div class="clearfix">
        <label>Unit announce</label>
        <input type="text" name="unit_announce">
    </div>

    <div class="clearfix">
        <label>Unit description</label>
        <textarea name="unit_description"></textarea>
    </div>

    <div class="clearfix">
        <label>Unit genres</label>
        <select name="unit_genres" multiple="multiple">
            {% for genre in genres %}
            <option value="{{ genre.id }}">{{ genre.name }}</option>
            {% endfor %}
        </select>
    </div>

    <button type="submit" class="btn">Submit</button>
</form>
{% endblock %}